extends /layouts/content.pug

block content
  article#category(data-uri=self.index.uri)
    if self.index.children.categories.length
      h2 Categories
      ol
        each category in self.index.children.categories
          li
            a(href=self.url("content/" + category.uri))= category.meta.title
    if self.index.children.pages.length
      h2 Pages
      ol
        each page in self.index.children.pages
          li
            a(href=self.url("content/" + page.uri))= page.meta.title
